Subject: Re: bug#61460: 30.0.50; Calendar shows eclipse for quarter moon

From: Michael Heerdegen <[email-masked]>
Date: Sat, 18 Feb 2023 10:16:48 +0100

Ulrich Mueller <[email-masked]> writes:

> I was also tempted to add a defcustom for the eclipse names, so we could
> have "Sonnenfinsternis", etc. Then again, the additional word "possible"
> in these messages made me feel that we're in l10n/gettext territory, and
> presumably it should be solved in a more general context (there was a
> discussion on emacs-devel in 2021).

Yes.

That remark made me think about whether we want a `diary-eclipses' - or
teach `diary-lunar-phases' to report eclipses (at the moment the latter
doesn't report eclipses, I just tried).

Michael.